.swiper {
  width: 100%;
  padding: 100px 0 !important;
}

.swiper-wrapper {
  padding: 0 !important;
  margin: 0 !important;
}

.swiper-slide {
  display: flex;
  flex-direction: column;
  align-items: center;
  opacity: 0.3;
  transform: scale(0.7) !important;
  transition: 0.4s ease;
}

.swiper-slide img {
  max-width: 420px;
  width: 100%;
  border-radius: 6px;
}

.swiper-slide-active {
  opacity: 1 !important;
  transform: scale(1.3) !important;
}

.swiper-button-prev,
.swiper-button-next {
  color: #3d5afe;
}

.swiper-pagination {
  position: relative !important;
}

.swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  background: #ccc !important;
  opacity: 1;
  margin: 0 6px;
  transition: 0.3s ease;
}

.swiper-pagination-bullet-active {
  background: #3d5afe !important;
  width: 28px !important;
  border-radius: 20px !important;
}

@media (max-width: 770.98px) {
  .swiper {
    padding: 40px 0 20px !important;
  }

  .swiper-slide-active {
    opacity: 1 !important;
    transform: scale(1) !important;
  }

  .swiper-slide {
    max-height: max-content;
  }

  .swiper-slide img {
    max-width: 100%;
  }

  .swiper-button-prev,
  .swiper-button-next {
    display: none !important;
  }
}
